# translation of kio_mobile.po to Arabic
# Copyright (C) 2004 Free Software Foundation, Inc.
# Hafid BENHADRIA <ghosn@php4arab.info>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_mobile\n"
"POT-Creation-Date: 2004-12-11 01:22+0100\n"
"PO-Revision-Date: 2004-02-02 18:41+0100\n"
"Last-Translator: Hafid BENHADRIA <ghosn@php4arab.info>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: kio_mobile.cpp:436
msgid "calendar"
msgstr "رزنامة"

#: kio_mobile.cpp:477
msgid "note"
msgstr "ملحوظة"

#: kio_mobile.cpp:605
msgid "KDE Mobile Device Manager"
msgstr "مُسيِّرُ الأجهزة النَّقَّالة لدى KDE"
